<?php
/*
|--------------------------------------------------------------------------
| 头部
|--------------------------------------------------------------------------
*/

$view

->fetch('#load_style', 'manage/database.res#css')

->fetch('#nav@style', '<{Dever::load("manage/auth.loading") ? "display:none;" : ""}>')

# 定义名称
->fetch('#dever-name', 'manage/auth.config#title')


->fetch('#manage-name', 'manage/auth.info#username')

->fetch('#logout-url@href', 'manage/menu.link#logout')
 
//->fetch('#edit@href', 'edit')

->fetch('.auth-top@style', 'display:none')
# 项目列表
->loop
(
    '.auth-top',
    'manage/top.get',  
    array
    ( 
        
        'span|0' => '<{$v.name}>', 

        'ul' => array 
        (
            'li|$v.child' => array
            (   
                'a' => array 
                (
                    'html' => '$v1.name',
                    'data-id' => '$v1.id',
                    'onclick' => 'topMenu($(this))',
                )
            ),
        ),
	)
)

# display
->display();
